.pg_Index .header-row {
	    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)), url('/data/SiteBuilderAssetsOriginals/Live/Images/gp/hero_image_gp.jpg');
	    background-position: center;
		background-repeat: no-repeat;
	}
.pg_index .description-panel {
  background: none;
}
.journal-header .site-menu .nav-link {
		color: #f32836
	}
.journal-header .site-menu .nav-link:focus, .journal-header .site-menu .nav-link:hover {
		color: #f27555
	}
	.journal-header .site-menu.site-menu-lvl-0 .site-menu-item.site-menu-lvl-0:focus, .journal-header .site-menu.site-menu-lvl-0 .site-menu-item.site-menu-lvl-0:hover {
		border-bottom: 2px solid #f27555
	}
/* Allow lines to wrap in tables */
.table-wrap td {
    white-space: initial;
}